
Foreman - Feature #10344

Custom Statistics according to user

05/01/2015 01:57 PM - Julian Gonzalez

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Several prospect clients keep pointing the issue of not having "customizable" charts base on Host Facts.

A nice feature would be to be able to edit the Statistics page and add different "Statistics Template" to analize through different POVs

the company state.

(Is there a way to provide this functionality thorugh chopping and editing the ROR site?)

Related issues:

Is duplicate of Foreman - Feature #7503: auto add fact graph to dashboard New 09/17/2014

History

#1 - 05/04/2015 08:43 PM - Eric Helms

- Project changed from Katello to Foreman

- Category deleted (Web UI)

#2 - 05/05/2015 03:59 AM - Dominic Cleal

- Is duplicate of Feature #7503: auto add fact graph to dashboard added

#3 - 05/05/2015 03:59 AM - Dominic Cleal

- Status changed from New to Duplicate

Thanks for the report, I believe this is what Tomer is planning to address in #7503 in the dashboard.
